package com.supervision.util;

import com.supervision.config.domain.UserInfo;

public class UserUtil {

    public static UserInfo getUser(){
//        String userStr = ThreadCache.USER.get();
//        User bean = JSONUtil.toBean(userStr, User.class);
//        if (ObjectUtil.isEmpty(bean)){
//            throw new BusinessException("未获取到用户信息");
//        }
//        return bean;
        UserInfo userInfo = new UserInfo();
        userInfo.setId("1");
        userInfo.setName("张警官");
        return userInfo;
    }

}
